*,*:before,*:after {
	box-sizing: border-box;
}

:after {
	content: "";
}

body {

    background: rgba(0,0,0,0.75);
  color: white;
  max-width:640px;
}

nav {
  padding: 200px 0;
  float: left;
	position: relative;
	top: 0;
  left: 0;
	background: transparent;
}

nav ul {
	text-align: center;
}

nav ul li {
	position: relative;
  width: 70px;
  cursor: pointer;

	text-transform: uppercase;
	transition:all .4s ease-out;
}

.mobile nav ul li {
    display:inline;
}

.mobile body {
    padding-bottom: 0;
    
}

.mobile nav {
  top: 90%;
  left: 10%;
  padding: 0px 0;
}

nav ul li:after {
	position: absolute;
	background: #44042e;
	color: #e99736;
	top:0;
	left: 70px;
	width: 70px; height: 100%;
  opacity:.5;
  transform: perspective(400px) rotateY(90deg);
	transform-origin: 0 100%;
	transition:all .4s ease-out;
}

nav ul li:nth-child(1):after { 
	content: "ABOUT";
	line-height: 75px;
}
nav ul li:nth-child(2):after { 
	content: "VISITS";
	line-height: 75px;
}
nav ul li:nth-child(3):after { 
	content: "SPOTS";
	line-height: 75px;
}
nav ul li:nth-child(4):after { 
	content: "REACH";
	line-height: 70px;
}

nav ul li:hover {
	transform: translateX(-70px);
}

nav ul li:hover:after {
  opacity: 1;
	transform: perspective(400px) rotateY(0deg) scale(1) ;
}


nav ul li > div {
	display: inline-block;
	padding: 25px 0;
	background: transparent;
}

nav ul li div { position: relative; }

.hide {
  display: none;
  position: absolute;
  margin-left:150px;
  border: solid #ff8900 2px;
  border-radius: 20px;
  padding: 20px;
}

nav ul li:nth-child(1):hover .hide {
  display: block;
}

.popup {
position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.75);
  z-index: 2;
  cursor: pointer;
}

.otext{
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 24px;
  color: white;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
}

.mobile .otext{
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 22px;
  color: white;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
}

.spots {
  width: 200px;
  margin-left: 30px;
  opacity: 1;
  -webkit-transition: width 0.2s;
  transition: width 0.2s;
  border: 5px solid #fff;
  border-radius: 5px;
}

.mobile .spots{
    width:100px;
    margin-left: 5px;
}

.visits {
  width: 250px;
  height: 150px;
  margin-left: 15px;
  margin-top: -30px;
  opacity: 1;
  -webkit-transition: width 0.2s;
  transition: width 0.2s;
  border: 5px solid #fff;
  border-radius: 5px;
}

.mobile .visits{
    width:100px;
    height: 100px;
    margin-left: 5px;
}


.reach {
  width: 150px;
  margin-left: 30px;
}

.menuitems {
  width: 70px;
  padding:8px;
}
